<%
dim Lang_Tpl(24)
Lang_Tpl(1) = "编辑邮件模板"
Lang_Tpl(2) = "注册邮件"
Lang_Tpl(3) = "订单邮件"
Lang_Tpl(4) = "订单确认邮件"
Lang_Tpl(5) = "邮件标题："
Lang_Tpl(6) = "邮件内容："
Lang_Tpl(7) = "会员注册"
Lang_Tpl(8) = "会员下单"
Lang_Tpl(9) = "发货通知"
Lang_Tpl(10) = "密码找回"
Lang_Tpl(11) = "汇款确认"
Lang_Tpl(12) = "在线充值"
Lang_Tpl(13) = "预存款变更"
Lang_Tpl(14) = "注册提醒"
Lang_Tpl(15) = "下单提醒"
Lang_Tpl(16) = "汇款提醒"
Lang_Tpl(17) = "收货提醒"
Lang_Tpl(18) = "充值提醒"
Lang_Tpl(19) = "站内信提醒"
Lang_Tpl(20) = "咨询提醒"
Lang_Tpl(21) = "留言提醒"
Lang_Tpl(22) = "编辑短信模板"
Lang_Tpl(23) = "短信内容："
Lang_Tpl(24) = "编辑订单打印模板"
%>